from sklearn.datasets import make_classification
import matplotlib.pyplot as plt

X, y = make_classification(n_samples=1000, n_features=4,
                           n_informative=2, n_redundant=0,
                          random_state=0, shuffle=False)

# print( X.shape )
# print( y.shape )

fig, [ax1, ax2] = plt.subplots( nrows=1, ncols=2 )

ax1.scatter( X[:,0], X[:,1], c=y )
ax2.scatter( X[:,2], X[:,3], c=y )

plt.show( )

n, m = X.shape
i = 0
while i<n :
	print( X[i,0], X[i,1], X[i,2], X[i,3], y[i] )
	i += 1
